Bug 190445 - Pirut and Pup crash whilst trying to load - FC5
Pirut and Pup crash whilst trying to load - FC5
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-05-02 10:08 EDT by John Williamson
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-11 18:13:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
text file (1.62 KB, text/plain)
2006-05-02 10:08 EDT, John Williamson
no flags Details

  None (edit)
Description John Williamson 2006-05-02 10:08:41 EDT
Description of problem: When I try to upgrade the system using pup or add
software using pirut, the program crahses before it has read the database. The
details are in the attachment crash.log

Version-Release number of selected component (if applicable): cannot get that
far to find out

How reproducible:Every time. Fortunately I do have smart installed also.

Steps to Reproduce:
1.Run Add/remove software  .... wait and you have it
2.Ditto run pup
Actual results: Program freezes and needs killing

Expected results:To run and allow me to install software or upgrade it.

Additional info:
Comment 1 John Williamson 2006-05-02 10:08:43 EDT
Created attachment 128487 [details]
text file
Comment 2 Jeremy Katz 2006-05-02 10:13:51 EDT
Do you have network access?
Comment 3 Jeremy Katz 2006-09-11 18:13:49 EDT
Closing due to inactivity
Comment 4 John Williamson 2006-09-12 01:57:00 EDT
Only just seen this in my email inbox. I did have network access when this was a
problem. Everything else worked normally. I no longer use fedora core so am
unable to test but am happy to supply information from memory if I have
notification of a reply.

Note You need to log in before you can comment on or make changes to this bug.